.calculation-slider {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  width: 580px;
  height: 580px;
  background-color: #FFFFFF;
  -webkit-box-shadow: 0px 11px 16px -6px rgba(34, 60, 80, 0.2);
          box-shadow: 0px 11px 16px -6px rgba(34, 60, 80, 0.2);
}

.calculation .head {
  margin-bottom: 100px;
}

.calculation .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.calculation .swiper-slide {
  background-size: cover;
  background-position: center center;
}

.calculation .swiper-slide img {
  width: 100%;
  height: 100%;
}

.calculation .text-first {
  margin-top: 0;
}

.calculation .gallery-top {
  height: 470px;
  width: 100%;
  position: relative;
}

.calculation .gallery-top::after {
  content: '';
  position: absolute;
  z-index: 2;
  top: -2px;
  left: -2px;
  width: 30px;
  height: 30px;
  background: url("../img/anti-fire/corner-left-top.svg");
  background-repeat: no-repeat;
}

.calculation .gallery-top::before {
  content: '';
  position: absolute;
  z-index: 2;
  top: -2px;
  right: -2px;
  width: 30px;
  height: 30px;
  background: url("../img/anti-fire/corner-right-top.svg");
  background-repeat: no-repeat;
}

.calculation .gallery-thumbs {
  height: 110px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px 0;
  position: relative;
}

.calculation .gallery-thumbs::after {
  content: '';
  position: absolute;
  bottom: -2px;
  z-index: 2;
  left: -2px;
  width: 30px;
  height: 30px;
  background: url("../img/anti-fire/corner-left-bottom.svg");
  background-repeat: no-repeat;
}

.calculation .gallery-thumbs::before {
  content: '';
  position: absolute;
  bottom: -2px;
  z-index: 2;
  right: -2px;
  width: 30px;
  height: 30px;
  background: url("../img/anti-fire/corner-right-bottom.svg");
  background-repeat: no-repeat;
}

.calculation .gallery-thumbs .swiper-slide {
  width: 132px;
  height: 96px;
  opacity: 0.4;
}

.calculation .gallery-thumbs .swiper-slide-thumb-active {
  opacity: 1;
}

.calculation-text {
  width: 900px;
  margin-right: 40px;
}

.calculation-text h2 {
  font-weight: bold;
  font-size: 24px;
  line-height: 29px;
}

.calculation-text p {
  margin-top: 16px;
  font-size: 16px;
  line-height: 30px;
  text-align: justify;
}

.calculation-text p span {
  font-weight: bold;
}

.calculation-text h3 {
  font-weight: bold;
  font-size: 18px;
  line-height: 30px;
  margin-top: 24px;
}

.calculation-button {
  margin-top: 40px;
  text-align: center;
}

.another {
  padding-top: 150px;
}

.another .head {
  font-size: 24px;
  line-height: 29px;
}

.another-cards {
  margin-top: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.another-cards-wrapper {
  cursor: pointer;
  width: 490px;
  height: 139px;
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
}

.another-cards-wrapper:hover {
  background-color: #FFFFFF;
  -webkit-box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.1);
}

.another-cards-wrapper p {
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  margin-left: 12px;
}

.another-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: inherit;
  height: inherit;
}

.another-card img {
  margin-left: 40px;
}

.header {
  -webkit-box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.05);
}

@media (max-width: 1599px) {
  .calculation-img {
    height: 465px;
  }
}

@media (max-width: 1200px) {
  .calculation .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .calculation-button {
    margin: 50px 0 0px 0;
  }
  .calculation-text {
    width: 100%;
    margin-left: 0;
    margin-top: 0px;
    margin-right: 0;
    margin-bottom: 40px;
  }
  .another {
    padding-top: 250px;
  }
  .another-cards-wrapper {
    width: 450px;
  }
}

@media (max-width: 991px) {
  .calculation-text {
    width: 100%;
    margin-left: 0;
  }
  .calculation-img {
    height: 575px;
    margin-bottom: 50px;
  }
  .calculation .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .another-card img {
    margin-left: 15px;
  }
  .another-cards-wrapper {
    width: 350px;
  }
  .another-cards-wrapper p {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .another-cards-wrapper {
    width: 100%;
  }
  .another-cards-wrapper p br {
    display: none;
  }
  .another-card {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .calculation-img {
    width: 100%;
    height: 100%;
    background-color: transparent;
    -webkit-box-shadow: none;
            box-shadow: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .calculation-img-second {
    margin-top: 20px;
  }
  .calculation-img-second img {
    margin-right: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 610px) {
  .calculation-slider {
    width: 100%;
    height: 520px;
  }
  .calculation .swiper-slide {
    height: 400px;
  }
  .calculation .gallery-top {
    height: 400px;
  }
  .calculation .gallery-thumbs {
    height: 130px;
  }
}

@media (max-width: 525px) {
  .calculation-slider {
    width: 100%;
    height: 400px;
  }
  .calculation .swiper-slide {
    height: 280px;
  }
  .calculation .gallery-top {
    height: 280px;
  }
  .calculation .gallery-thumbs {
    height: 130px;
  }
}

@media (max-width: 430px) {
  .calculation .head {
    font-size: 24px;
  }
  .calculation-slider {
    width: 100%;
    height: 370px;
  }
  .calculation .swiper-slide {
    height: 280px;
  }
  .calculation .gallery-top {
    height: 280px;
  }
  .calculation .gallery-thumbs {
    height: 130px;
  }
  .calculation .gallery-thumbs .swiper-slide {
    height: 70px;
  }
}

@media (max-width: 374px) {
  .calculation-slider {
    width: 100%;
    height: 320px;
  }
  .calculation .swiper-slide {
    height: 280px;
  }
  .calculation .gallery-top {
    height: 250px;
  }
  .calculation .gallery-thumbs {
    height: 130px;
  }
  .calculation .gallery-thumbs .swiper-slide {
    height: 50px;
  }
}
